# collada.controller

Contains objects representing controllers. Currently has partial support for loading Skin and Morph. This module is highly experimental. More support will be added in version 0.4.

Members

`collada.controller.BoundController` | Base class for a controller bound to a transform matrix and materials mapping.
`collada.controller.BoundMorph` | A morph bound to a transform matrix and materials mapping.
`collada.controller.BoundSkin` | A skin bound to a transform matrix and materials mapping.
`collada.controller.BoundSkinPrimitive` | A bound skin bound to a primitive.
`collada.controller.Controller` | Base controller class holding data from <controller> tags.
`collada.controller.Morph` | Class containing data collada holds in the <morph> tag
`collada.controller.Skin` | Class containing data collada holds in the <skin> tag